Indietro

L'app COBI.Bike è compatibile con il sistema operativo del mio smartphone?

Occorre uno smartphone con sistema operativo iOS 15 o versioni successive o con Android 6 e versioni successive.

Dillo a un amico

Condividi link

Altre domande?
Saremo lieti di aiutarti.

Contatto

Help Center

Altre domande?
Saremo lieti di aiutarti.

Contatto